*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body{
     background: #ebebeb;
}
/*******************ESTILOS PARA EL MENU************/
.cont_tel_email{
    font-size: 15px;
	padding-left: 30px;
	margin-top: 10px;
}
header{
    background: #000;/*#566573*/
    color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    box-shadow: 9px 6px 5px rgba(0,0,0,0.3);
}
.menu{
    width: 75%;
    margin: 0px;
}
.cont_logo{
    width: 25%;
    text-align: center;
}
.cont_logo:hover{
   
}
.logo{
    width:170px;
    filter: brightness(120%);
    opacity: 1;
    
}
#btn-menu{
    display: none;
}
label{
    font-size: 30px;
    cursor: pointer;
    display: none;
}

.menu ul {
    background: #000;/*566573*/ 
    display: flex;
    list-style: none;
    margin: 0px;
    
}
.menu ul li:hover{
	
	
}
.menu ul ul{
    display: none;
}

.menu a{
    display: block;
    padding: 29px 28px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}
.menu a:hover{
    background: #B2BABB;
    transition: all 0.2s;
    
    font-weight: 600;
	color:#000;
	
}

.menu a span{
    margin-left: 10px;
}
/*Para visualizar el submenu*/
.menu ul li:hover ul{
    display: block;
    position: absolute;
}

/*.menu-fixed {
	position:fixed;
	z-index:1000;
	top:0;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
}*/

.submenu ul {

    width: 190px;
    background: #000;
    padding: auto 60px;
}
/**********************ESTILOS DEL CARRUSEL******************+*/
.imgsize{
	width: 1300px;
	height: 500px;
	
	filter:  brightness(50%) ;
}
.carousel_img{
	width: 250px;
	position: absolute;
	top: 20%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	filter: brightness(130%);
	z-index: 1000;
}
.cont_slider{
	filter: brightness(50%);
}
.carousel_desc{
	position: absolute;
	color: #fff;
	top: 58%;
	font-family: Avantgarde;
	font-style: italic;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
}
.cont_boton{
	text-align: center;
}
.cont_boton a{
	position: absolute;
	top:80%;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}
.cont_boton a span{
	font-size: 28px;
	border-radius: 50%;
	border:4px solid #fff;
	color: #fff;
	filter: brightness(90%);
}
.cont_boton a span:hover{
	filter: brightness(100%);
	transition: all 0.3s;
}
/**************************PRODUCTOS Y SERVICIOS*****************/
.cont_pro_serv{
	background:url("../imagenes/fondo_baner_prod_serv.jpg"); /* Nuestra imagen de fondo */
	background-repeat:no-repeat; /* Indicamos que no se repetira */
	background-size:cover;  /*Encajamos la imagen al 100% del ancho */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
 	/*background-position: 0,0;*/
	text-align: center;
	padding: 40px 200px;
	height:100%;

   /* opacity: 1;
	background: gray;*/
}
.cont_pr{
	padding: 0px 50px;
}
.cont_pro_serv h3{
	color:#fff;
	font-size: 60px;
	font-style: italic;
	font-family: Avantgarde;
	
}
.cont_producto,.cont_servicios{
	width:100%;
	text-align: center;
	font-size: 35px;
	/*border: 4px outset #111313;*/
	box-shadow: 0 0 10px 5px;
	border-radius: 10px;
	background:  #AEB6BF;
	margin-top: 15px;

	height: 90%;
	color:#000;
	font-weight: 600;
}
.cont_producto:hover,.cont_servicios:hover{
	filter: brightness(115%);
	transition: all 0.5s;
}
.cont_producto img,.cont_servicios img{
	width: 100%;
	height: 80%;
	border-radius: 10px;
}

/*****************************ESTILOS EMPRESA******************/
.titulo_empresa{
    text-align: center;
    font-size: 50px;
    font-weight: bold;
    color: #043E0B;
    text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0,0,0,0.15);
    color: #D35400;
    
}
.cont_img_empresa{
    text-align: center;
}
.cont_img_empresa img{
    width: 70%;
	/*height: 90%;*/
	border-radius: 20px;
}
.cont_empresa_descripcion{
    text-align: center;
}
.cont_empresa_descripcion p{
    font-size: 24px;
    color: #000;
    font-weight: bold;
    font-style: italic;
    margin: 15px 30px;
}
.line{
    height: 1px;
    width: 100%;
    text-align: center;
    background: gray;
    border: 1px solid #000;
}
.cont_descripcion{
    width: 100%;
    text-align: center;
    padding: 15px;
}
.cont_descripcion h2{
    
    font-weight: bold;
    font-style: italic;
    font-size:35px;
    color:#D35400;
}
.cont_descripcion p{
    margin: auto 20px;
    font-style: italic;
    color:#000;
    font-size: 20px;
    text-align: justify;
    
}
.cont_descripcion h2:hover{
    transition: all 1s;
    transform: scale(1.05,1.05);
}
.cont_descripcion img{
    width: 64px;
}

/*****************************ESTILOS CLIENTES******************/
.cont_clientes{
	width: 100%;
	text-align: center;
	height: 500px;
	background: #2ECC71;/*34495E*/	
}
.cont_title_clientes{
	width: 100%;
}
.cont_title_clientes h2{
	font-size: 60px;
	color: #fff;
	font-style: italic;
	font-family: Avantgarde;
	margin: 50px 0px;
}
.cont_img_clientes{
	width: 100%;
}
.it_logo{
	width: 100%;
	background: #030303;
	padding: 40px 20px;
	/*filter: brightness(110%);*/
}
.it_logo:hover{
	background: rgba(7, 91, 17,0.9);
	transition: all 0.5s;
}
.it_logo img{
	width: 100%;
	height: 100px;
	z-index: 1000;
}
/*****************************ESTILOS FOOTER******************/
.cont_footer{
 
    background: #000;
    color: #fff;
    height: 100%;
}
.copy{
	background: #000;
	color: #fff;
}
.cont_navegacion h4,.cont_contacto h4{
    text-align: center;
    font-size: 30px;
    font-style: italic;
    
}
.cont_navegacion ul{
    list-style: none;
    margin: 20px 45px auto 45px;
    font-size: 22px;
   
}
.cont_navegacion ul li{
    margin: auto 10px;
    
}
.cont_navegacion ul li a{
     color: #fff;
    text-decoration: none;
}
.cont_navegacion ul li:hover{
    background: green;
    transition: all 0.5s;
}
.cont_contacto{
	width: 100%;
}
.cont_contacto ul{
    list-style: none;
    margin-top: 20px;
}
.cont_contacto ul li{
    font-size: 19px;
    margin-bottom: 9px;
}
.cont_contacto span{
    font-weight: bold;
}
.cont_mapa{
    text-align: center;

}
.cont_contacto a{
	text-decoration: none;
	color: #fff;
}
.cont_contacto li:nth-child(5):hover{
	transform:scale(1.04,1.04);
	transition:all 0.5s;
}
/*************CONTENIDO RESPONSIVE********************/
@media(max-width:1024px){
	/*******************ESTILOS PARA EL MENU************/
	.cont_tel_email{display: none;}
	.menu a{display:block;padding: 29px 20px;}
}
@media(max-width:768px){
	
    .cont_logo img{margin-left: 12px;}
    header label{display: block;position: absolute;right: 12px;}
    .menu{position: absolute;top: 76px;left: 0;width: 100%;transform: translateX(-100%);transition: all 0.3s;}
    .menu ul{display: block;
        /*flex-direction: column; Util para seguir utilizando cajas flexibles*/background: #000;}
    /*.menu ul ul {
        background:rgba(132,107,107,1.00);
        position:relative;
    }*/
    .menu ul li:hover ul{display: none;}
    .menu a span{position: absolute;right: 9px;display: none;}
    .submenu ul li{
		display: none;
	}
    #btn-menu:checked ~ .menu{
        transform: translateX(0%);
    }
    .menu ul ul{background: rgba(0,0,0,0.4);width: 100%;}
    .menu ul ul a{padding: 25px 35px;}
    .cont_tel_email{display: none;}
    /*header nav ul{
     
        overflow: scroll;
    }*/
    
    /*Carrusel*/
    .imgsize{width: 100%;height: 350px;}
	.carousel_img{width: 250px;}
	.carousel_desc{font-size: 25px;top:63%;}
    /*Contenido*/
    .titulo_empresa{font-size: 30px;}
    .cont_empresa_descripcion p{font-size: 22px;}
    .cont_descripcion h2{font-size:25px;}
    .cont_descripcion p{font-size: 20px;}
	.cont_img_empresa img{width: 90%;}
    /*Equipo de trabajo*/
    .cont_equipo{height: 100%;}
    .cont_eq_trabajo{margin:0px;padding-bottom: 15px;padding-left: 65px;}
    .fondo img{width: 70px;}
    .fondo h3{font-size: 20px;}
    .fondo h4{font-size: 17px;}
	
	/*Productos y Servicios*/
	.cont_pro_serv{width: 100%;padding:50px 40px;height:100%;
   /* opacity: 1;
	background: gray;*/
	}
	.cont_pro_serv h3{font-size: 30px;}
	.cont_producto,.cont_servicios{font-size: 25px;border: 0;background:#AEB6BF;margin-top: 15px;height: 100%;color:#000;}
	.cont_producto img,.cont_servicios img{width: 100%;height: 200px;}
	/*Footer*/
	.cont_navegacion ul{text-align: center;list-style: none;margin: 20px 0px auto 0px;font-size: 22px;}
	.cont_contacto ul{text-align: center;list-style: none;margin-top: 20px;}
}
@media(max-width:500px){
	/*Contenido*/
    .cont_empresa_descripcion p{font-size: 15px;}
    .cont_descripcion p{font-size: 19px;}
    /*Carrusel*/
    .imgsize{width: 100%;height: 300px;}
	.carousel_img{width: 200px;}
	.carousel_desc{font-size: 20px;}
	.cont_img_empresa img{width: 90%;}
}

